.navbar-default {
    border-bottom: 0 !important;
    /* background-image: -webkit-linear-gradient(top, #fff 0%, #f8f8f8 100%); */
    background-image: none !important;
    /* background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f8f8f8)); */
    /* background-image: linear-gradient(to bottom, #fff 0%, #f8f8f8 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false) !important;
    background-repeat: repeat-x;
    border-radius: 4px;
   
    box-shadow:none!important;
}

#fixed {
    /*height: auto !important;*/
    /*height: 53% !important;*/
}
.left_0 {
    margin-left: 81px !important;
}

.loginform {
    /*margin-top: 194px;*/
}

.welcome {
    padding: 4px 8px !important;
    cursor: unset !important;
    text-transform: capitalize !important;
    font-style: italic;
}

.fa-2x {
    font-size: 2em;
}

.fa {
    position: relative;
    display: table-cell;
    /*width: 60px;*/
    height: 36px;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
}


.main-menu:hover, nav.main-menu.expanded {
    width: 257px;
    background: #369db3;
    border-left: 0px solid #369db3 !important;
    border-right: 2px solid #369db3 !important;
    overflow: visible;
    position: fixed;
    top: 138px !important;
    left: 0;
    right: 0;
    padding-left: 15px;
    background-color: rgba(0,0,0,.5);
    z-index: 995;
}


.main-menu {
    position: fixed;
    background: #369db3 !important;
    border-left: 0px solid #363636;
    top: 138px !important;
    bottom: 0;
    margin-top: 0px !important;
    margin-left: -15px !important;
    width: 51px;
    box-shadow: 1px 1px 6px 2px rgba(0, 0, 0, 0.2196078431372549);
    overflow: hidden !important;
    -webkit-transition: width 0.3s !important;
    transition: width 0.3s !important;
    -webkit-transform: translateZ(0) scale(1,1) !important;
    z-index: 1000 !important;
    vertical-align: middle !important;
    /*height: fit-content;
    height: -webkit-fit-content;*/
    height: fit-content !important;
    word-break: break-all;
    max-height: fit-content;
}

@media only screen and (min-width:768px) {
    .header_top_addbar {
        height: 38px !important;
        width: 100% !important;
        background: rgb(237, 90, 71);
    }

    .loginform {
        margin-top: 83px !important;
    }
}
.onlycontentsection {
    margin-top: 64px;
    width: none !important;
    font-size: 14px;
    color: black;
}
.contentsection {
    width: none!important;
    font-size: 14px;
    color: black;
}
#divSpendRatio
{
    height:407px!important;
}
@media only screen and (min-width:992px) {
    .tk_dash {
        margin-top: 23px !important;
    }
    .contentsection {
        /*
    z-index: -1;
*/
        margin-top: 21px;
        font-size: 14px;
        color: black;
        position: relative;
        min-height: 1px !important;
    }
}

@media only screen and (max-width:767px) {
    .loginbox {
        overflow: auto;
        margin-top: 100px;
        height: 434px;
        width: 100% !important;
    }

    .main-menu {
        margin-top: 0px !important;
        position: relative !important;
        overflow-y: auto !important;
        z-index: 0 !important;
    }
}

.main-menu li {
    position: relative;
    display: block;
    width: 250px;
}

.section1 {
    background-color: #fff;
    padding: 23px 20px 36px 20px;
    border-radius: 7px;
    overflow: hidden;
}


.main-menu li > a {
    position: relative;
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    color: #999;
    font-family: arial;
    font-size: 14px;
    text-decoration: none;
    -webkit-transform: translateZ(0) scale(1,1);
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
}

.main-menu .nav-icon {
    position: relative;
    display: table-cell;
    width: 60px;
    height: 36px;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
}

.main-menu .nav-text {
    position: relative;
    left: 8px;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    width: 190px;
    font-family: roboto; 
}

.main-menu > ul.logout {
    position: absolute;
    left: 0;
    bottom: 0;
}

.navimage {
    height: 33px;
    padding: 4px 16px 5px 18px;
}
.navimage3 {
    height: 33px;
    padding: 4px 0px 5px 12px;
}
.no-touch .scrollable.hover {
    overflow-y: hidden;
}

    .no-touch .scrollable.hover:hover {
        overflow-y: auto;
        overflow: visible;
    }



nav {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

    nav ul, nav li {
        outline: 0;
        margin: 0;
        padding: 0;
    }
/*
.main-menu li:hover>a,nav.main-menu li.active>a,.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,.dashboard-page nav.dashboard-menu ul li.active a {
color:#fff;
background-color:#5fa2db;
}
*/
.on-hover-href:hover {
    color: #fff;
    background-color: #f99f1c;
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
    src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(https://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
}

.on-hover-href {
    cursor: pointer;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6196078431372549);
    padding: 5px 2px 7px 0px !important;
}
    .on-hover-href.last-child {
        border-bottom:none!important;
    }
.loginbox {
    /*background-color: #fff;*/
    box-shadow: 0px 0px 5px 0px rgba(152, 155, 158, 0.2);
    height: auto;
    /*width: 92%;*/
    border-radius: 14px;
    /*background-image: linear-gradient(rgb(75, 178, 195),rgba(75, 178, 195, 0.49019607843137253),rgba(75, 178, 195, 0.5803921568627451),rgba(229, 238, 238, 0.49019607843137253),rgb(255, 255, 255));*/
    padding: 18px 4px 29px 4px;
}

.login-to {
    color: #fff;
    font-family: roboto-medium;
    font-size: 18px;
    border-bottom: 1px solid #fff;
    padding-bottom: 6px;
}

.login-user {
    padding: 10px 24px 10px 26px;
    font-family: sans-serif;
    font-weight: 300;
}

.login-input {
    height: 42px;
    padding: 11px 12px 10px 20px;
    /*border-radius: 26px;*/
}

.btn2 {
    color: #fff !important;
    /* width: 100% !important; */
    font-family: roboto-medium;
    font-weight: 500 !important;
    border: 1px !important;
    border-radius: 3px !important;
    padding: 10px 10px 10px 10px !important;
    background-color: #4bb2c3 !important;
}

.welcome:hover {
    color: #4bb2c3 !important;
    text-decoration: underline !important;
    cursor: default;
    background-color: #ffffff !important;
    border: 1px solid transparent !important;
    border-bottom-color: transparent !important;
    cursor: pointer;
    outline: none !important;
}

.iconhead {
    margin-right: -8px !important;
    /*top: 10px !important;*/
    margin-top: 16px;
    font-size: 18px;
    margin-left: 4px;
}

.header_top_addbar {
    padding-right: 10px;
    width: 100%;
    background: rgb(237, 90, 71);
}

.header_top_addbar_ul {
    margin-right: 0px;
    font-weight: bold;
    list-style: none;
    padding-right: 23px !important;
    background: rgb(153, 62, 49);
}
.privacyform {
    border-radius: 7px;
    /*background-image: linear-gradient(rgb(75, 178, 195),rgba(75, 178, 195, 0.49019607843137253),rgba(75, 178, 195, 0.5803921568627451),rgba(229, 238, 238, 0.49019607843137253),rgb(255, 255, 255));*/
    width: 949px !important;
    padding: 20px 30px 26px 33px;
    /*box-shadow: 2px 0px 5px 1px #6e7572;*/
}

.termhead {
    padding-bottom: 3px;
    /*border-bottom: 1px solid #fff;*/
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.textcontent {
    text-align: justify;
    height: 287px;
    overflow-y: scroll !important;
    color: black !important;
    padding: 21px 23px 19px 26px !important;
    background-color: #fff !important;
}

.termp {
    text-align: justify;
    color: #030e17b8;
    font-size: 14px;
    /*
    font-family:Roboto-regular!important;
*/
}

.agreebutton {
    border: none !important;
    padding: 9px 0px 8px 0px !important;
    width: 100%;
    margin-right: 4px !important;
    text-align: center !important;
    font-size: 14px !important;
}

.disagreebutton {
    border: 0!important;
    font-family:roboto-medium;
    text-transform:uppercase!important;
    color: #fff !important;
    background-color: #8c8888 !important;
    border-color: #acb2b3 !important;
    border-radius: 0px !important;
    padding: 9px 0px 8px 0px !important;
    width: 100%;
    margin-right: 4px !important;
    text-align: center !important;
    font-size: 14px !important;
}

.buttons {
    margin-top: 6px;
}

.link {
    color: #3292a7 !important;
    text-decoration: underline;
}

.term_link {
    color: #e6a934 !important;
    font-family: roboto-medium !important;
}

.termsagree {
    color: white;
}

.agreebutton:hover:enabled {
    background-color: #f99f1c !important;
}

.disagreebutton:hover {
    background-color: #c8453e!important;
}

.termh2 {
    font-size: 18px;
    font-weight: 400;
    color: #4bb2c3;
}

.confirmform {
    border-radius: 7px;
    background-image: linear-gradient(#4bb2c3,#4bb2c37d,#4bb2c394,#e5eeee7d,#ffffff);
    width: 949px !important;
    padding: 62px 30px 21px 33px;
    box-shadow: 2px 0px 5px 1px #6e7572;
    /* border: 1px solid #5d8c92; */
    margin-top: 22px;
}

.term_confirmh2 {
    margin-top: 12px;
    font-family: sans-serif;
    font-size: 25px;
    font-weight: 900;
    color: #619818;
}

.termp_confirm {
    text-align: center;
    color: #030e17;
    font-size: 14px;
    font-family: sans-serif;
    font-weight: 600;
}

.confirm_below_text {
    margin-top: 25px;
    margin-bottom: 14px;
}

.login-user-terms {
    /*padding: 0px 20px 0px 16px;*/
    margin-bottom: 18px !important;
    font-family: sans-serif;
    font-weight: 300;
}

.login-user1 {
    color: #ffffff;
    !important;
    font-size: 14px !important;
    padding: -1px 24px 10px 26px !important;
}

.top_heading {
    background-color: #ed5a48;
    /*top: 126px;*/
    top: 94px;
    padding: 16px 10px 1px 10px;
}

.h2_1 {
    color: #fff;
    font-family: Roboto-medium;
    padding: 2px 25px 2px 74px;
    font-size: 25px;
    font-weight: 900;
    letter-spacing: 2px;
}

.p2_1 {
    padding: 1px 10px 0px 75px;
    color: #fff;
    font-size: 18px;
}

.shrink {
    padding: 15px 10px 13px 10px !important;
    width: 100% !important;
    background: #4bb2c3 !important;
    transition: all 0.4s ease-in-out !important;
    -webkit-transition: all 0.4s ease-in-out !important;
    -moz-transition: all 0.6s ease-in-out !important;
}

/*
.row
{
    width: 100%;
}
*/



.sec2 {
    margin-top: 56px !important;
    margin-bottom: 4px !important;
}

.datepicker table {
    border: 1px solid #369db3;
    padding: 5px 0px !important;
    /*
    background-color: #369db3!important;
*/
    margin: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.datepicker.dropdown-menu th {
    font-size: 14px !important;
    color: #369db3 !important;
    padding: 6px 8px !important;
    border-radius: 0px !important;
}

.datepicker.dropdown-menu td {
    font-size: 14px !important;
    color: #020708;
    padding: 6px 6px !important;
    border-radius: 0px !important;
}

.datepicker thead tr:first-child th, .datepicker tfoot tr th {
    color: #fff !important;
    background: #369db3 !important;
    cursor: pointer;
}

    .datepicker thead tr:first-child th:hover, .datepicker tfoot tr th:hover {
        border: 1px solid #369db3 !important;
    }

.datepicker thead tr:first-child th, .datepicker tfoot tr th {
    border-bottom: 1px solid #369db3;
    border-top: 1px solid #369db3 !important;
}

.datepicker table tr td.day:hover, .datepicker table tr td.day.focused {
    color: #369db3 !important;
    background: #ffffff !important;
    cursor: pointer;
}

.datepicker table tr:nth-child(even) {
    color: #369db3;
    background-color: #ffffff;
}


.datepicker table tr td span:hover {
    color: #369db3 !important;
    background: #ffffff !important;
}

.datepicker thead tr:first-child th:hover, .datepicker tfoot tr th:hover {
    color: #369db3 !important;
    background: #ffffff !important;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: auto !important;
    background-color: #fff !important;
}

.datepicker table tr td.old, .datepicker table tr td.new {
    color: #656060 !important;
}

.datepicker table tr:nth-child(even) td {
    /* border: 1px solid #369db3; */
    color: #020708;
    background-color: #ffffff;
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.errormessage {
    color: #f80909;
    margin-bottom: 3px;
    font-weight: 400 !important;
    font-size: 13px;
}

.errormessagelabel {
    color: #f80909;
    font-weight: 400 !important;
}

.invalid_msg {
    margin-bottom: 0px;
    margin-top: -18px;
    color: #f80909;
}


.law_label {
    margin-bottom: 0px;
    margin-top: 10px;
    font-weight: 400;
    color: #4bb2c3;
}


.input_group_fileupload_m .btn-primary {
    background: #33a4d8;
    border: 1px solid #3399cc;
    outline: none;
    box-shadow: inherit;
    border-radius: 0;
}

    .input_group_fileupload_m .btn-primary:hover, .input_group_fileupload_m .btn-primary:focus {
        background: #3399cc;
    }

.input_group_fileupload_m input {
    border-radius: 0;
    border: 1px solid #c2cad8;
    background: #fff;
    box-shadow: none !important;
    overflow: inherit !important;
}

    .input_group_fileupload_m input:focus, .input_group_fileupload_m input:active {
        border: 1px solid #999999;
    }
.input_group_fileupload_m
{
z-index:0!important;
}
.btn-outlinedUpload {
    margin-top: 0;
    padding: 9px 0px 3px 0px !important;
}

/*dropzone 14/02/19*/
.dz-default {
    border: 2px dashed rgba(0, 0, 0, 0.31) !important;
    padding: 11px 5px 31px 5px !important;
}

.dropzone.dz-started .dz-message {
    border-radius: 4px !important;
    border: 2px dashed rgba(0, 0, 0, 0.31) !important;
    padding: 25px 5px 25px 5px !important;
}

.dropzone.dz-started .dz-default {
    border-radius: 4px !important;
    border: 2px dashed rgba(0, 0, 0, 0.31) !important;
    padding: 10px 5px 25px 5px !important;
}

.dropzone {
    border: none !important;
}

    .dropzone.dz-started .dz-message {
        display: block !important;
    }

    .dropzone .dz-preview {
        position: relative !important;
        display: inline-block !important;
        vertical-align: top !important;
        margin: 14px 9px 0px 32px !important;
        min-height: 64px !important;
        font-size: 14px !important;
        font-family: Roboto-Regular !important;
        height:58px;
    }

        .dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark {
            /* background-color: red; */
            pointer-events: none !important;
            opacity: 0;
            z-index: 500;
            position: relative !important;
            display: block;
            bottom: 12%;
            top: -15% !important;
            left: 54% !important;
            margin-left: -2px !important;
            margin-top: -91px !important;
        }

        .dropzone .dz-preview .dz-details .dz-filename span {
            color: #fff !important;
            border: 1px solid rgba(54, 157, 179, 0.56) !important;
            background-color: rgb(54, 157, 179) !important;
            font-family: Roboto-Regular !important;
            padding: 3px 8px 3px 8px !important;
            font-size: 14px !important;
        }

        .dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
            overflow: visible !important;
        }

        .dropzone .dz-preview .dz-error-message {
            pointer-events: none;
            z-index: 9999 !important;
            position: absolute;
            display: block;
            display: none;
            opacity: 0;
            -webkit-transition: opacity 0.3s ease;
            -moz-transition: opacity 0.3s ease;
            -ms-transition: opacity 0.3s ease;
            -o-transition: opacity 0.3s ease;
            transition: opacity 0.3s ease;
            border-radius: 8px;
            font-size: 14px !important;
            top: 44px !important;
            left: 0px !important;
            width: 170px !important;
            background: #be2626;
            background: linear-gradient(to bottom, #be2626, #a92222);
            padding: 0.5em 1.2em;
            color: white;
        }

        .dropzone .dz-preview .dz-success-mark svg, .dropzone .dz-preview .dz-error-mark svg {
            display: block;
            width: 38px !important;
            left: 22px;
            height: 117px !important;
        }
/*dropzone 14/02/19*/
.budg_fee {
    margin-top: 22px;
    margin-bottom: 25px;
    background-color: #fff;
    padding: 23px 20px 43px 27px;
    border-radius: 7px;
}

.h2_1_fee {
    color: #fff;
    font-family: Roboto-medium;
    padding: 0 !important;
    font-size: 18px !important;
    margin-top: 6px !important;
}

.div_law {
    margin-top: 0px;
}

.table_bg tbody tr {
    background-color: #fff !important
}
